.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.424000px;}
._17{margin-left:-2.368000px;}
._0{margin-left:-1.152000px;}
._2{width:1.984000px;}
._5{width:3.680000px;}
._6{width:11.328000px;}
._3{width:19.040000px;}
._19{width:25.581600px;}
._18{width:35.168000px;}
._c{width:44.896000px;}
._1d{width:48.276000px;}
._b{width:50.560000px;}
._7{width:52.896000px;}
._d{width:54.560000px;}
._e{width:56.480000px;}
._10{width:60.480000px;}
._13{width:62.400000px;}
._11{width:64.768000px;}
._14{width:66.400000px;}
._20{width:67.581200px;}
._12{width:68.768000px;}
._1a{width:71.375600px;}
._f{width:73.312000px;}
._1c{width:80.013200px;}
._16{width:85.504000px;}
._15{width:86.688000px;}
._8{width:90.272000px;}
._a{width:94.272000px;}
._1e{width:108.744400px;}
._9{width:120.960000px;}
._1f{width:122.184800px;}
._4{width:136.320000px;}
._1b{width:153.908400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.y29{bottom:42.715635px;}
.y0{bottom:61.027154px;}
.y1c{bottom:61.866598px;}
.y28{bottom:61.866759px;}
.y1b{bottom:92.701371px;}
.y1a{bottom:123.536143px;}
.y27{bottom:123.536304px;}
.y26{bottom:154.253037px;}
.y19{bottom:154.370916px;}
.y25{bottom:163.888903px;}
.y18{bottom:169.788302px;}
.y24{bottom:173.524770px;}
.y23{bottom:183.160636px;}
.y17{bottom:185.205688px;}
.y22{bottom:192.796502px;}
.y16{bottom:200.623074px;}
.y21{bottom:200.623235px;}
.y15{bottom:231.457847px;}
.y14{bottom:246.875233px;}
.y13{bottom:262.292619px;}
.y12{bottom:277.710005px;}
.y11{bottom:293.127392px;}
.y10{bottom:308.544778px;}
.y20{bottom:308.544938px;}
.yf{bottom:339.379550px;}
.y1f{bottom:339.379711px;}
.ye{bottom:370.214323px;}
.yd{bottom:385.631709px;}
.yc{bottom:401.049095px;}
.yb{bottom:431.883868px;}
.y1e{bottom:431.884028px;}
.y35{bottom:465.778028px;}
.y34{bottom:482.849410px;}
.y33{bottom:499.920793px;}
.y32{bottom:516.309475px;}
.y31{bottom:533.380857px;}
.y30{bottom:550.452240px;}
.y2f{bottom:567.523623px;}
.y2e{bottom:584.595166px;}
.y2d{bottom:601.666549px;}
.y2c{bottom:618.737931px;}
.y2b{bottom:635.809314px;}
.y2a{bottom:652.880697px;}
.y1d{bottom:654.793577px;}
.ya{bottom:685.628510px;}
.y9{bottom:716.463282px;}
.y8{bottom:731.880508px;}
.y7{bottom:747.298055px;}
.y6{bottom:778.132827px;}
.y5{bottom:793.550213px;}
.y4{bottom:808.967439px;}
.y3{bottom:839.802211px;}
.y2{bottom:855.219598px;}
.y1{bottom:870.636984px;}
.h5{height:14.440000px;}
.h6{height:17.328000px;}
.h4{height:18.928000px;}
.h7{height:20.384000px;}
.h8{height:20.468000px;}
.h2{height:23.296000px;}
.h3{height:23.392000px;}
.h1{height:1232.587909px;}
.h0{height:1352.056592px;}
.w1{width:860.001075px;}
.w0{width:956.000000px;}
.x0{left:38.543466px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x4{left:352.123305px;}
.x3{left:810.605857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.842713pt;}
._17{margin-left:-1.965988pt;}
._0{margin-left:-0.956427pt;}
._2{width:1.647179pt;}
._5{width:3.055252pt;}
._6{width:9.404863pt;}
._3{width:15.807608pt;}
._19{width:21.238651pt;}
._18{width:29.197582pt;}
._c{width:37.274074pt;}
._1d{width:40.080257pt;}
._b{width:41.976506pt;}
._7{width:43.915926pt;}
._d{width:45.297432pt;}
._e{width:46.891476pt;}
._10{width:50.212402pt;}
._13{width:51.806447pt;}
._11{width:53.772435pt;}
._14{width:55.127373pt;}
._20{width:56.108042pt;}
._12{width:57.093361pt;}
._1a{width:59.258273pt;}
._f{width:60.865933pt;}
._1c{width:66.429481pt;}
._16{width:70.988116pt;}
._15{width:71.971110pt;}
._8{width:74.946660pt;}
._a{width:78.267586pt;}
._1e{width:90.283029pt;}
._9{width:100.424805pt;}
._1f{width:101.441672pt;}
._4{width:113.177161pt;}
._1b{width:127.779605pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.y29{bottom:35.463867pt;}
.y0{bottom:50.666667pt;}
.y1c{bottom:51.363600pt;}
.y28{bottom:51.363733pt;}
.y1b{bottom:76.963600pt;}
.y1a{bottom:102.563600pt;}
.y27{bottom:102.563733pt;}
.y26{bottom:128.065733pt;}
.y19{bottom:128.163600pt;}
.y25{bottom:136.065733pt;}
.y18{bottom:140.963600pt;}
.y24{bottom:144.065733pt;}
.y23{bottom:152.065733pt;}
.y17{bottom:153.763600pt;}
.y22{bottom:160.065733pt;}
.y16{bottom:166.563600pt;}
.y21{bottom:166.563733pt;}
.y15{bottom:192.163600pt;}
.y14{bottom:204.963600pt;}
.y13{bottom:217.763600pt;}
.y12{bottom:230.563600pt;}
.y11{bottom:243.363600pt;}
.y10{bottom:256.163600pt;}
.y20{bottom:256.163733pt;}
.yf{bottom:281.763600pt;}
.y1f{bottom:281.763733pt;}
.ye{bottom:307.363600pt;}
.yd{bottom:320.163600pt;}
.yc{bottom:332.963600pt;}
.yb{bottom:358.563600pt;}
.y1e{bottom:358.563733pt;}
.y35{bottom:386.703600pt;}
.y34{bottom:400.876800pt;}
.y33{bottom:415.050000pt;}
.y32{bottom:428.656400pt;}
.y31{bottom:442.829600pt;}
.y30{bottom:457.002800pt;}
.y2f{bottom:471.176000pt;}
.y2e{bottom:485.349333pt;}
.y2d{bottom:499.522533pt;}
.y2c{bottom:513.695733pt;}
.y2b{bottom:527.868933pt;}
.y2a{bottom:542.042133pt;}
.y1d{bottom:543.630267pt;}
.ya{bottom:569.230400pt;}
.y9{bottom:594.830400pt;}
.y8{bottom:607.630267pt;}
.y7{bottom:620.430400pt;}
.y6{bottom:646.030400pt;}
.y5{bottom:658.830400pt;}
.y4{bottom:671.630267pt;}
.y3{bottom:697.230267pt;}
.y2{bottom:710.030267pt;}
.y1{bottom:722.830267pt;}
.h5{height:11.988543pt;}
.h6{height:14.386252pt;}
.h4{height:15.714622pt;}
.h7{height:16.923439pt;}
.h8{height:16.993179pt;}
.h2{height:19.341073pt;}
.h3{height:19.420776pt;}
.h1{height:1023.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:714.000000pt;}
.w0{width:793.701333pt;}
.x0{left:32.000000pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x4{left:292.343867pt;}
.x3{left:672.990533pt;}
}
